Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Community Manager
299 Views

Could the nacappzoo'Object Detection Applications be run with NCSDK 1.12.x ?

I have installation error 131 when I install the NCSDK2.x , So I have to continue use the NCSDK1.12.x.

 

Then I use follow comment to get the ncappzoo. And want to use Object Detection Applications in it. I don't know if the NCSDK1.12.x could support the ncappzoo or not? Is there anybody know this? Thank you very much!

 

git clone -b ncsdk2 https://github.com/movidius/ncappzoo.git
0 Kudos
0 Replies